Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:26:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aaleya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aaleya Bot:  Hi Aaleya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336600389            03:11 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:14 PM, 10th Mar                     aaleya                    Hi           03:15 PM, 10th Mar                     aaleya                    I had placed a return request for items I purchased online.           03:15 PM, 10th Mar                     aaleya                    It's quite sometime but no one has turned up to pick it           03:15 PM, 10th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           03:16 PM, 10th Mar                     aaleya                    7438523607           03:17 PM, 10th Mar                     aaleya                    Return order placed on 2 March           03:17 PM, 10th Mar                     aaleya                             03:17 PM, 10th Mar                     aaleya                    Please arrange for someone to pick it up...           03:20 PM, 10th Mar                     aaleya                    Thanks           03:20 PM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           03:20 PM, 10th Mar                   Juhi                   We will forward this to our courier team within 24 hours to get a update on this.           03:21 PM, 10th Mar                   Juhi                   However in the mean time you can visit our store and return the items there too.           03:22 PM, 10th Mar                   Juhi                   You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:23 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223300